---

Glade 3.19 UI Designer Adds Support for New Widget Classes, Python 3 and GTK+ 3.16

Let’s start with the new features, as Glade 3.19 now offers support for the Python 3 dynamic programming language, support for new widget classes, as well as support for the GTK+ 3.16 GUI toolkit. The fact of the matter is that Glade 3.19 now depends on GTK+ 3.16.0, so you can build modern interfaces for GTK+ 3.x or later, but it is also compatible with old GTK+ 2.x projects.